#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.19
visibility:           public
id:                   yesod-test-1.6.19-InrfXyhGZQY8P4ARrLG6Ew
key:                  yesod-test-1.6.19-InrfXyhGZQY8P4ARrLG6Ew
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  cee852fac3cd4e83491f2b88bcdbb549
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.19
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.19
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.19-InrfXyhGZQY8P4ARrLG6Ew
depends:
    HUnit-1.6.2.0-DucYFi7W996LJfea0vxExR
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY
    attoparsec-0.14.4-HJXsa8cMY97Lp9qL0m21oG base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-Fb0uBay1tjZ9O0f9ZIItN4
    blaze-markup-0.8.3.0-IQaQkzfWNSm9Qm4PDNWXje bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp
    conduit-1.3.6.1-8tCAQIrauyrIug3BXDjEe3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    hspec-core-2.10.9-HKagkkBx3MMFmXoOWL8KRN
    html-conduit-1.3.2.2-9FyKMedefvD3EJ4oRIvMyk
    http-types-0.12.4-BDoys3Aesb9DkjEWopUdY6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD text-2.0.2 time-1.12.2
    transformers-0.5.6.2 wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui
    wai-extra-3.1.17-ErUT9mvMFSHEPi6ie4mBL8
    xml-conduit-1.9.1.4-2wiCUmQab1H8K93SdkLswW
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.27.0-QKzzpclq7q2sVF9PLWE7n

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

